Wednesday, May 15, 2013

Update Flash fix security flaws! (Again)

Flash has been updated to fix security vulnerabilities.

This is not an automatic update for Debian users (see here). To update, issue this command:
# update-flashplugin-nonfree --install

No comments:

Post a Comment

Post a Comment